View Issue Details

IDProjectCategoryView StatusLast Update
0003856GNUnetbuild processpublic2018-06-07 00:25
ReporterMarcello StanisciAssigned ToChristian Grothoff 
PriorityurgentSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003856: enable '--enable-shared=no' in configure
DescriptionTo build the emscripted gnunet for the (taler) wallet, it's necessary to get the mentioned option effective. The current status gives an error when the mentioned option is given. (So a manual disabling is necessary).
TagsNo tags attached.

Activities

Christian Grothoff

2015-06-22 21:36

manager   ~0009311

We should look at this together. I did not experience this issue.

Marcello Stanisci

2015-06-24 16:46

developer   ~0009325

Me too, no reproducible in r35978. I must have had some older version.

Issue History

Date Modified Username Field Change
2015-06-22 10:37 Marcello Stanisci New Issue
2015-06-22 21:36 Christian Grothoff Note Added: 0009311
2015-06-24 00:34 Christian Grothoff Assigned To => Christian Grothoff
2015-06-24 00:34 Christian Grothoff Priority normal => urgent
2015-06-24 00:34 Christian Grothoff Status new => acknowledged
2015-06-24 00:34 Christian Grothoff Product Version => SVN HEAD
2015-06-24 16:46 Marcello Stanisci Note Added: 0009325
2015-06-24 20:02 Christian Grothoff Status acknowledged => resolved
2015-06-24 20:02 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-06-24 20:02 Christian Grothoff Resolution open => fixed
2015-06-24 20:02 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed